@media screen and (min-width: 1024px) {

	section#box-foto1
	{
		margin: -1px auto 50px auto;
	}


	#prodej-logo
	{
		width: 130px;
		height: 130px;
		position: relative;
		margin: 100px auto 30px auto;
		background-image: url("../soubory/prodej-bily.png");
		background-size: 130px 130px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-logo	{ background-image: url("../soubory/prodej-bily@2x.png"); }
	}


	#prodej-logonadpis
	{
		width: 100%;
		min-width: 320px;
		height: 600px;
		position: relative;
		display: table;
		margin: 0 auto;
		z-index: 30000;
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	
	#prodej-logonadpis .nadpis h1
	{
		color: white;
		text-shadow: rgba(0,0,0,0.75) 0 1px 8px;
		text-align: center;
		font-weight: 300;
		font-size: 60px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.popis h2
	{
		text-align: center;
		font-weight: 300;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	#prodej-foto1
	{
		width: 100%;
		min-width: 320px;
		height: 600px;
		position: relative;
		display: table;
		margin: 0 auto;
		background-image: url("../soubory/foto_01.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: cover;
		background-size: cover;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto1
		{
			background-image: url("../soubory/foto_01@2x.jpg");
		}
	}


	#prodej-card
	{
		width: 120px;
		height: 120px;
		position: relative;
		margin: -30px auto 30px auto;
		background-image: url("../soubory/card.png");
		background-size: 120px 120px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-card	{ background-image: url("../soubory/card@2x.png"); }
	}


	#prodej-foto2
	{
		width: 485px;
		height: 324px;
		position: relative;
		float: left;
		margin: 0 0 100px -24px;
		background-image: url("../soubory/foto_02.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 485px 324px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto2
		{
			background-image: url("../soubory/foto_02@2x.jpg");
		}
	}


	#prodej-foto3
	{
		width: 485px;
		height: 324px;
		position: relative;
		float: right;
		margin: 0 -24px 100px 0;
		background-image: url("../soubory/foto_03.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 485px 324px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto3
		{
			background-image: url("../soubory/foto_03@2x.jpg");
		}
	}
}










@media screen and (max-width: 1023px) {

	section#box-foto1
	{
		margin: -26px auto 50px auto;
	}


	#prodej-logo
	{
		width: 110px;
		height: 110px;
		position: relative;
		margin: 80px auto 30px auto;
		background-image: url("../soubory/prodej-bily.png");
		background-size: 110px 110px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-logo	{ background-image: url("../soubory/prodej-bily@2x.png"); }
	}


	#prodej-logonadpis
	{
		width: 100%;
		min-width: 320px;
		height: 400px;
		position: relative;
		display: table;
		margin: 0 auto;
		z-index: 30000;
		-webkit-backdrop-filter: blur(10px);
		backdrop-filter: blur(10px);
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	
	#prodej-logonadpis .nadpis h1
	{
		color: white;
		text-shadow: rgba(0,0,0,0.75) 0 1px 8px;
		text-align: center;
		font-weight: 300;
		font-size: 30px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	.popis 
	{
		width: 100%;
		display: table;
		position: relative;
		margin: 0 auto 50px auto;
	}
	
	.popis h2
	{
		text-align: center;
		font-weight: 300;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	#prodej-foto1
	{
		width: 100%;
		min-width: 320px;
		height: 400px;
		position: relative;
		display: table;
		margin: 0 auto;
		background-image: url("../soubory/foto_01.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: cover;
		background-size: cover;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto1
		{
			background-image: url("../soubory/foto_01@2x.jpg");
		}
	}


	#prodej-card
	{
		width: 100px;
		height: 100px;
		position: relative;
		margin: 0px auto 15px auto;
		background-image: url("../soubory/card.png");
		background-size: 100px 100px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-card	{ background-image: url("../soubory/card@2x.png"); }
	}


	#prodej-foto2
	{
		max-width: 485px;
		height: 324px;
		position: relative;
		margin: 0 auto 25px auto;
		background-image: url("../soubory/foto_02.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 485px 324px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto2
		{
			background-image: url("../soubory/foto_02@2x.jpg");
		}
	}


	#prodej-foto3
	{
		max-width: 485px;
		height: 324px;
		position: relative;
		margin: 0 auto 50px auto;
		background-image: url("../soubory/foto_03.jpg");
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 485px 324px;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#prodej-foto3
		{
			background-image: url("../soubory/foto_03@2x.jpg");
		}
	}
}